uuid: 121bb899-b53f-4ca7-94df-d37ab96fdd6d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_prodban_title
field_name: field_prodban_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
